Subject: Cannot booting the kernel...

From: dony <[email-masked]>
Date: Mon, 03 Jan 2000 19:48:22 +0800

Hello,

      With your help, Now I can starting my kernel.  I search linux-ppc lists and find
that I have similar problems as you. Here is the messages:

        Linux/PPC load:
        Uncompressing Linux...done.
        Now booting the kernel

Then nothing happens. I also follow some suggestions which Dan advise you and modify
arch/ppc/kernel/head.S to disable and unlock and invalidate the cache, but it seems to
make no difference. Can you give me some advice ?
Thank you :-))
dony

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/